<glossaryentry>
<h1>Confusing Pop-Up Trap</h1>

<table>
	<tr height="100">
	<td width="70">
When triggered, a confusing cardboard cut-out springs out, startling the victim and sapping their smarts as they fire blindly at the target, trying to work out just what's going on.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="trap_popup.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>